package com.engine.salary.constant;

/**
 * @Description: 工资单模板项目设置分组id
 * @Author: wangxiangzhong
 * @Date: 2022/2/21 22:19
 */
public class SalaryTemplateSalaryItemSetGroupConstant {

    /**
     * 员工信息组id
     */
    public static final String EMPLOYEE_INFO_GROUP_ID = String.valueOf(111111111111111111L);

    /**
     * 无分类组id
     */
    public static final String NO_TYPE_GROUP_ID = String.valueOf(222222222222222222L);

    /**
     * 已发补发
     */
    public static final String REPLENISH_GROUP_ID = String.valueOf(333333333333333333L);

}
